Subject: QUERY: Agric./environmental justice
From: [email-masked]
Date: 11 May 1994 10:57:55 -0400
Newsgroups: alt.sustainable.agriculture

I would appreciate documentation, or names and phone numbers
of people I could contact, on agricultural justice issues.
I will be working with a group of faculty from Historically
Black Colleges and Universities and Minority Institutions,
and we are especially interested in ways that US agriculture
has disproportionate adverse health, environmental and
social effects on blacks, Hispanic, Asian-American, and
Native American populations.

Particular issues I'd like to document are:

1)  decline of black family farms and attrition of blacks
from agriculture

2)  migrant workers' exposure to pesticides, especially
greater exposure of children of color which occurs through
accompanying parents who are field workers

3)  other agricultural occupational health and safety issues
that affect minority and low-income people more than
relatively well-off whites

4)  disproportionate impacts on black, low-income, or
minority communities from pesticide drift or groundwater
contamination

5)  unequal access to agricultural credit, agricultural
extension services, etc.

I have found much anecdotal information on these topics but
little documentation.  I would be most interested in
research results, popular-press articles, and information
about groups trying to redress agricultural injustice.

Thanks in advance---

Molly D. Anderson
Center on Agriculture, Food and Environment
School of Nutrition, Tufts University
Medford, MA  02155
Phone:  617/627-3223
FAX:  617/627-3887